<template>
	<web-view :src="webviewUrl"></web-view>
</template>

<script>
	export default {
		data() {
			return {
				webviewUrl: ''
			};
		},
		// 页面加载时接收URL参数并解码
		onLoad(options) {
			let that = this
			let token = uni.getStorageSync('token')
			let url = options.url + '?token=' + token + '&id=' + options.id
			that.webviewUrl = decodeURIComponent(url);
			console.log("11111", options, url, this.webviewUrl)
		}
	}
</script>